OpenCart может быть установлен на любой веб сервер с:

  • Apache или Windows IIS
  • PHP 5
  • MySQL

OpenCart не будет работать корректно частично или полностью без этих технологий.

Если Ваш хостер не предоставляет эти технологии, Вы можете связаться со службой технической поддержки и попросить их включить. Некоторые хостеры могут попросить за это дополнительную плату.

Создав phpinfo() файл, можно проверить, будет ли работать OpenCart на данном хостинге.

Никаких мыслей по поводу “02. Требования к системе”